#boostBlue {
	font-family: "Inter", sans-serif;
	background: linear-gradient(134.42deg, #004FA1 16.18%, #17315B);
	border-radius: 15px;
	width:217px;
	padding: 12px;
	display: flex;
	flex-direction: column;

}

.boostYellowText {
	font-weight: 600;
	font-size: 14px;
	line-height: 20px;
	color: #fff;
	margin-top: 0;
	margin-bottom: 8px;
}

.boostRedLine {
	width:70%;
	height:1px;
	background-color:#ec1c24;
	margin:0 auto;
}

.boostWhiteText {
	font-size: 12px;
	line-height: 16px;
	font-weight: 400;
	color: #dbeafe;
	letter-spacing:normal;
	text-decoration:none;
}

.boostBlackText {
	font-size:13px;
	line-height:16px;
	margin-top:10px;
	color:#000000;
	font-family: 'Titillium Web', Arial, Helvetica, sans-serif;
	font-weight:400;
}

.boostLeft {
	float:left;
}

.boostRight {
	float:right;
}

.tooltip {
	position: relative;
	display: inline-block;
}

.tooltip .tooltiptext {
	font-family: 'Titillium Web', Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:15px;
	min-height:30px;
	background-color: #ffffff;
	color: #000;
	text-align: center;
	width: 220px;
	margin-top:-10px;
	margin-left:15px;
	position: fixed;
	border: 1px solid #cccccc;
	padding: 5px 0;
	border-radius: 6px;
	visibility: hidden;
	z-index: 999999;
}

.tooltip .tooltiptext::after {
	content: " ";
	position: absolute;
	top: 50%;
	right: 100%;
	margin-top: -10px;
	border-width: 10px;
	border-style: solid;
	border-color: transparent white transparent transparent;
}

.tooltip:hover .tooltiptext {
	visibility: visible;
}

.tooltip .tooltiptext {
	opacity: 0;
	transition: opacity 1s;
}

.tooltip:hover .tooltiptext {
	opacity: 1;
}

.mainNav {
	margin-left: 1px !important;
	margin-right: 1px !important;
}

@media only screen and (max-width: 768px) {
	#boostBlue {
		width:330px;
	}

	.boostWhiteText {
		width:100%;
	}

	.tooltip .tooltiptext {
		width: 200px;
		margin-left: -200px;
		margin-top:25px;
	}

	.tooltip .tooltiptext::after {
		content: " ";
		position: absolute;
		top: 0;
		right: 50%;
		margin-left: -10px;
		border-width: 10px;
		border-style: solid;
		border-color: transparent white transparent transparent;
	}
}

